/* CSS kod pishite v etom faile, chotobi pri ustanovke obnovlenii ne bilo problem  */
/* --------------------------------------- */
/* Here you can put custom css rules for your site */


/* завка на тп 12.05.2017
-------------------------------------------------------------------- */

.form_element { position: relative; margin-bottom:20px}
.italic { font-style: italic; }
span.error {
	display: inline-block;
	position: absolute;
	bottom: -20px;
    font-size: 11px;
    color: red;
}
input[type="text"].error,
input[type="password"].error,
textarea.error { border-color: red; }
.form_step_number {
	margin-bottom: 50px;
	padding-top: 15px;
	font-size: 50px;
	color: #d7dee3;
}
.form_main:hover .form_step_number,
.form_step:hover .form_step_number { color: #0088cc; }
.form_step select { width: 100%; }
.form_step input[type="checkbox"] {
	display: inline-block;
	position: relative;
	top: -3px;
	margin-right: 5px;
	width: 16px;
	height: 16px;
}

.col_before_tooltip { width: calc(100% - 65px); }
.col_tooltip { width: 65px; }
.tooltip_btn {
	display: inline-block;
	position: relative;
	border: none;
	border-radius: 50%;
	background: #0088cc;
	width: 34px;
	height: 34px;
	line-height: 34px;
	font-size: 16px;
	text-align: center;
	color: white;
	cursor: default;
}
.tooltip_btn.sm {
	width: 16px;
	height: 16px;
	line-height: 16px;
	font-size: 11px;
}
.tooltip-inner {
	background: #0088cc;
	text-align: left;
}
.tooltip.left { margin-left: -75px; }
.tooltip.left .tooltip-arrow { border-left-color: #0088cc; }
.tooltip.right .tooltip-arrow { border-right-color: #0088cc; }
.tooltip.top .tooltip-arrow { border-top-color: #0088cc; }
.tooltip.bottom .tooltip-arrow { border-bottom-color: #0088cc; }

.doverennost_outer { display: none; }
.form_step button[type="submit"] { margin: 0 30px; }

.picker-input {
	cursor: pointer!important;
	background: white!important;
}
div.datedropper .picker ul.pick li { line-height: inherit; }
div.datedropper.primary,
div.datedropper.primary .picker { border-radius: 0px; }
div.datedropper.primary .pick-l {
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
}
div.datedropper.primary:before,
div.datedropper.primary .pick-submit,
div.datedropper.primary .pick-lg-b .pick-sl:before,
div.datedropper.primary .pick-m,
div.datedropper.primary .pick-lg-h { background-color: #0088cc; }
div.datedropper.primary .pick-y.pick-jump,
div.datedropper.primary .pick li span,
div.datedropper.primary .pick-lg-b .pick-wke,
div.datedropper.primary .pick-btn { color: #0088cc; }
div.datedropper.primary .picker,
div.datedropper.primary .pick-arw,
div.datedropper.primary .pick-l,
div.datedropper.primary.picker-tiny .pick-m,
div.datedropper.primary.picker-tiny .pick-m .pick-arw,
div.datedropper.primary.picker-lkd .pick-submit { color: #555555; }
div.datedropper.primary .pick-lg-b .pick-sl,
div.datedropper.primary .pick-lg-h,
div.datedropper.primary .pick-m,
div.datedropper.primary .pick-m .pick-arw,
div.datedropper.primary .pick-submit { color: #fff; }

.selecter{
	width: 40%;
}

.pravFormFizLic{
	color: red;
	display: none;
}

.form_step input[type="checkbox"] {
	top: 4px;
}
.pravForYurLic{
	display: block;
}
.checkboxes span{
	margin-bottom: 2px;
}

#other_address_toggle {
    padding: 0;
    margin: 0;
    top: 0;
}

/* #other_address{
	display: none
} */

.gas_flow_form label{font-weight: bold}

#tabs > div {
	display: none;
}

#tabs > div.active {
	display: block;
}